body {
    font-size: 15px;
}

#cabecalho {
    border-bottom: 0 none;
    background:none;
    height: auto;
    margin-bottom: 20px;
}

#site {
    margin-top: 0;
    padding: 0 10px;
    background: url("../img/bg_top.gif") repeat-x scroll center top transparent;
}

#logo
{
    background: url("../img/logo.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 55px;
    padding-bottom: 15px;
    width: 265px;
}

#logo > img
{
    display:none;
}

#principal {
    float: none;
    width: 100%;
}

#ctl00_ddlFundo {
    border: 1px solid #bbb;
    border-radius: 5px;
    box-shadow: 0 0 2px 0 #aaa;
    margin-bottom: 15px;
    margin-top: 10px;
    padding: 5px;
    width: 100%;
}

#lateral {
    float: none;
    margin-top: 0;
    width: 100%;
}

ul#fotos {
    margin: 0 25px;
}

ul#fotos li {
    float: left;
    margin-bottom: 0;
    text-align: center;
    width: auto;
    margin: 0 20px;
}

.slick-prev, 
.slick-next
{
    top:0;
}

.slick-next:hover,
.slick-next {
    background: url("../img/set-right.png") no-repeat center center transparent;
}

.slick-prev:hover,
.slick-prev {
    background: url("../img/set-left.png") no-repeat center center transparent;
}

#ctl00_ddlFundo + .select2,
#ctl00_ddlFundo {
    position: relative;
    right: auto;
    top: auto;
    font-size: 16px;
}

#navegacao {
    width: 100%;
}

div#fancy_outer {
    max-width: 100%;
}